<?php

function fn_first_w($aql)
{	
	$list = $aql->Consume(1);
	
	if (is_array($list[0]->value))
	{
		$ar = array();
		$ar[] = $list[0]->value[0];
		$list[0]->value = $ar;
	}
		
	array_push($aql->stack,$list[0]);
}

?>